<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>inventario</name>
    <label>Inventario</label>
    <creationDate>2020-07-20T16:01:45.000Z</creationDate>
    <updateDate>2012-09-27T13:18:59.000Z</updateDate>
    <resource>boletin_cont</resource>
    <resource>boletin_cont_convergencia</resource>
    <resource>boletin_cont_depre</resource>
    <resource>boletin_cont_depre_consol</resource>
    <resource>boletin_cont_depre_grupo</resource>
    <resource>boletin_cont_depre_sgr</resource>
    <resource>boletin_cont_ppye</resource>
    <resource>boletin_cont_ppye_consol</resource>
    <resource>boletin_cont_ppye_grupo</resource>
    <resource>boletin_cont_ppye_sgr</resource>
    <resource>boletin_men_depre</resource>
    <resource>catalogo</resource>
    <resource>codigo_barras</resource>
    <resource>codigo_barras45mm</resource>
    <resource>comp_cotizaciones</resource>
    <resource>comprobante_entrada_con</resource>
    <resource>comprobante_entrada_con_cev</resource>
    <resource>comprobante_entrada_con_estante</resource>
    <resource>comprobante_entrada_dv</resource>
    <resource>comprobante_entrada_dv_cev</resource>
    <resource>comprobante_entrada_dv_contab</resource>
    <resource>comprobante_salida_con</resource>
    <resource>comprobante_salida_con_estante</resource>
    <resource>comprobante_salida_dv</resource>
    <resource>comprobante_salida_dv_contab</resource>
    <resource>comprobante_salida_dv_depre</resource>
    <resource>comprobante_traslado_con</resource>
    <resource>comprobante_traslado_con_cev</resource>
    <resource>comprobante_traslado_con_estante</resource>
    <resource>comprobante_traslado_dv</resource>
    <resource>comprobante_traslado_dv_cev</resource>
    <resource>comprobante_traslado_dv_contab</resource>
    <resource>comprobante_traslado_dv_depre</resource>
    <resource>cons_ingre_dev</resource>
    <resource>cons_ingre_dev_detallado</resource>
    <resource>cons_nal_dev</resource>
    <resource>cons_nal_dev_resum</resource>
    <resource>consulta_inv_con_tercero</resource>
    <resource>consulta_inv_con_tercero_detallado</resource>
    <resource>consulta_inv_dv_tercero</resource>
    <resource>consulta_inv_dv_tercero_detallado</resource>
    <resource>consulta_tercero</resource>
    <resource>contrato_cuantia_minima</resource>
    <resource>contrato_general</resource>
    <resource>costo_total_orden_trabajo</resource>
    <resource>cotiz_serv_editoriales</resource>
    <resource>cotiz_serv_editoriales_externa</resource>
    <resource>evalu_prov</resource>
    <resource>formato_orden_trabajo</resource>
    <resource>foto</resource>
    <resource>in_general_devolutivos</resource>
    <resource>in_general_devolutivos_plano</resource>
    <resource>in_general_devolutivos_sin</resource>
    <resource>in_general_devolutivos_sin_plano</resource>
    <resource>in_inf_con_consol</resource>
    <resource>in_inf_orden_trabajo</resource>
    <resource>in_inf_trabajo_persona</resource>
    <resource>in_nov_vida_util</resource>
    <resource>in_novedad_deter_act</resource>
    <resource>in_paz_y_salvo</resource>
    <resource>inf_area_con</resource>
    <resource>inf_bien_aseg_cenop_det</resource>
    <resource>inf_bien_aseg_cenop_entidad_det</resource>
    <resource>inf_bien_aseg_cenop_entidad_res</resource>
    <resource>inf_bien_aseg_cenop_res</resource>
    <resource>inf_bien_aseg_consol_con_det</resource>
    <resource>inf_bien_aseg_consol_det</resource>
    <resource>inf_bien_aseg_consol_entidad_res</resource>
    <resource>inf_bien_aseg_consol_res</resource>
    <resource>inf_bien_ret_cenop_entidad_det</resource>
    <resource>inf_bien_ret_cenop_entidad_res</resource>
    <resource>inf_bol_con_lin_clas</resource>
    <resource>inf_bol_con_lin_clas_cant</resource>
    <resource>inf_bol_con_lin_clas_det</resource>
    <resource>inf_cons_depre_anu</resource>
    <resource>inf_cons_dev_elemento</resource>
    <resource>inf_consol_ins_pedido</resource>
    <resource>inf_costo_total</resource>
    <resource>inf_depre_men_det_elem</resource>
    <resource>inf_desagrega_comp_dv</resource>
    <resource>inf_desagrega_comp_dv_deta</resource>
    <resource>inf_det_lin_con</resource>
    <resource>inf_devolutivo_individual</resource>
    <resource>inf_devolutivo_individual_anmsgr</resource>
    <resource>inf_devolutivos_codigo</resource>
    <resource>inf_devolutivos_codigo_sin</resource>
    <resource>inf_devolutivos_linea</resource>
    <resource>inf_devolutivos_linea_sin</resource>
    <resource>inf_elemento_con</resource>
    <resource>inf_eval_prov</resource>
    <resource>inf_gen_depre_men</resource>
    <resource>INF_HIS_COD</resource>
    <resource>inf_hist_codigo</resource>
    <resource>inf_hist_elemento</resource>
    <resource>inf_hist_elemento_actual</resource>
    <resource>inf_hist_elemento_depre</resource>
    <resource>inf_individual_elem_con</resource>
    <resource>inf_individual_elem_con_columnas</resource>
    <resource>inf_individual_elem_con_estante</resource>
    <resource>inf_ing_compra_cons</resource>
    <resource>inf_ing_compras_res</resource>
    <resource>inf_inv_gen_con</resource>
    <resource>inf_kardex_ele_con</resource>
    <resource>inf_kardex_ele_con_rango</resource>
    <resource>inf_men_ingre_comp_sgr</resource>
    <resource>inf_men_ingre_comp_total</resource>
    <resource>inf_mov_entrada</resource>
    <resource>inf_mov_entrada_con</resource>
    <resource>inf_mov_entrada_con_deta</resource>
    <resource>inf_mov_entrada_deta</resource>
    <resource>inf_mov_salida</resource>
    <resource>inf_mov_salida_con</resource>
    <resource>inf_mov_salida_con_deta</resource>
    <resource>inf_mov_salida_deta</resource>
    <resource>inf_mov_traslado</resource>
    <resource>inf_mov_traslado_con</resource>
    <resource>inf_mov_traslado_con_deta</resource>
    <resource>inf_mov_traslado_deta</resource>
    <resource>inf_nov_val_act</resource>
    <resource>inf_pedidos</resource>
    <resource>inf_pedidos_detallado</resource>
    <resource>inf_res_consol_gen</resource>
    <resource>inf_res_inv_resp_dv</resource>
    <resource>inf_resumido_dv</resource>
    <resource>inf_resumido_dv_sin</resource>
    <resource>inf_reve_estado_inv_dv</resource>
    <resource>inf_reve_estado_inv_dv_lincla</resource>
    <resource>inf_reve_mov_entrada_dv</resource>
    <resource>inf_reve_mov_salida_dv</resource>
    <resource>inf_reve_mov_traslado_dv</resource>
    <resource>inf_revel_comodato</resource>
    <resource>info_contrato_general</resource>
    <resource>info_contrato_min_cuant</resource>
    <resource>info_general_coti</resource>
    <resource>info_general_soli</resource>
    <resource>info_parametros_contable</resource>
    <resource>informe_inv_individual</resource>
    <resource>nov_aval_elem</resource>
    <resource>nov_val_elem</resource>
    <resource>res_ejecu_inv_dv</resource>
    <resource>solicitud_compras</resource>
    <resource>tem</resource>
    <resource>tm_activos</resource>
    <resource>tm_dependencias</resource>
    <resource>tm_elementos</resource>
    <resource>tm_responsables</resource>
    <resource>toma_inventario</resource>
</folder>
